/* 
 * A java program with a native method that loads a DLL.
 *
 * Author : Matthew William Coan
 * Date   : 1:42 PM 8/22/2006
 *
 **/
public class HelloWorld {
     private native void print();

     public static void main(String[] args) {
         new HelloWorld().print();
     }

     static {
         System.loadLibrary("HelloWorld");
     }
 }
